/* GLOBAL STYLES
-------------------------------------------------- */

body {
	padding:0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
  background: #FFF;
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6{
  font-family: Tahoma, Arial, sans-serif;
}

a{
  color: #0e2e85;
}
a:hover{
  text-decoration: none;
}

.alignR{
  text-align: right;
}

.paddingSides40{
  padding-right: 40px !important;
  padding-left: 40px !important;
}

.block{
  display: block;
}

.mainRow{
  margin-left: 0px !important;
  margin-right: 0px !important;
}

/* ------------------------------------------------------------------------------------------------------------------------------ HEADER ---------------------- */

.header{
  padding: 7px 0;
}
.logo{
  margin-bottom:0px;
  margin-top:14px;
  float:left;
}
.logo img{
  max-width: 295px;
}
.telefono{
	line-height:25px;
	color:#2a4b8f;
	padding-top:0px;
	padding-bottom:10px;
	float:right;
	text-align:right;
}
.numero_tel img{
	margin: -3px 3px 0 0px;
}
.numero_tel{
	font-size: 30px;
	font-weight:700;
	float:right;
}
.icono_tel{
	float:left;
	margin: 0 5px 0 5px;
}
.llama{
	float:right;
	color:#7d92bb;
}
.oferta{
	float:right;
	font-size: 16px;
	line-height:1.1em;
}
@media screen and (min-width: 100px) {
	.logo{
		margin-bottom:14px !important;
		float:none;
		text-align:center;
	}
	.logo img{
		margin-bottom:10px !important;
		float:none;
		margin-left:auto;
		margin-right:auto;
		width: 80%;
	}
	.telefono{
		float:none;
	}
	.llama{
		float:none;
		text-align:center;
	}
	.oferta{
		float:none;
		text-align:center;
	}
	.numero_tel{
		float:none;
		text-align:center;
	}
}
@media screen and (min-width: 400px) {	
	.logo img{
		width: 100%;
	}
}
@media screen and (min-width: 600px) {
	.logo{
		margin-bottom:0px !important;
  		margin-top:14px;
		float:left;
		text-align:center;
	}
	.llama{
		text-align:right;
	}
	.oferta{
		text-align:right;
	}
	.numero_tel{
		text-align:right;
	}
}

/* ------------------------------------------------------------------------------------------------------------------------------------- SLIDER -------------------------*/

.slider{
	text-align:center;
}
.sombreado{
  background: url(/seguros/imagenes/sombra01_tcm5-18828.png) top center repeat-x;
}
.slider_fondo{
  background: #fff url(/seguros/imagenes/fondo_tcm5-18818.jpg) top center no-repeat;
  background-size: cover;
  height:508px;
  text-align:center;
}
/*---------ajustes de altura del slider--------*/
@media screen and (min-width: 100px) {.slider_fondo{height:460px;}}
@media screen and (min-width: 300px) {.slider_fondo{height:490px;}}
@media screen and (min-width: 450px) {.slider_fondo{height:508px;}}
@media screen and (min-width: 550px) {.slider_fondo{height:430px;}}
@media screen and (min-width: 635px) {.slider_fondo{height:450px;}}
@media screen and (min-width: 768px) {.slider_fondo{height:495px;}}
@media screen and (min-width: 990px) {.slider_fondo{height:508px;}}

/*---------ajustes de imagen de fondo--------*/
@media screen and (min-width: 800px) {.slider_fondo{background-position: 0px -40px;}}
@media screen and (min-width: 1000px) {	.slider_fondo{background-position: 0px -130px;}}
@media screen and (min-width: 1200px) {	.slider_fondo{background-position: 0px -160px;}}
@media screen and (min-width: 1400px) {	.slider_fondo{background-position: 0px -230px;}}

.titulo1{
	font-size:35px;
	font-weight:700;
	color:#FFF;
	line-height:35px;
	text-align:center;
	padding:30px 0 35px 0;
}
.motos{
	background: url(/seguros/imagenes/motos01_tcm5-18825.png) top center no-repeat;
	background-size: 752px;
	height:298px;
}
@media screen and (max-width: 1000px) {.motos {background-size: 100%; height:290px;}}
@media screen and (max-width: 550px) {
	.motos {
		background: url(/seguros/imagenes/motos02_tcm5-18826.png) top center no-repeat;
		background-size: 100%;
		height:367px;
		max-width:403px;
		margin-left:auto;
		margin-right:auto;
	}
}
@media screen and (max-width: 400px) {
	.motos {
		height:330px;
	}
}
@media screen and (max-width: 300px) {
	.motos {
		height:250px !important;
	}
}

/* ------------------------------------------------------------banda-------------------------------------------------------------*/
.contenedor_banda{
	background: url(/seguros/imagenes/velo_tcm5-18054.png) repeat ;
	text-align:center;	
}
/*---------El fondo de la banda se hace BLANCO al estrecharse--------*/
@media screen and (max-width: 768px) {.contenedor_banda{background: #fff none;}}
.banda{
	padding-top:10px;
	height:110px;
	display:inherit;
	text-align:center;
	width:645px;
}
/*---------La banda se hace más alta en anchos menores y centra sus elementos--------*/
@media screen and (max-width: 476px) {
	.banda{height:180px;}
	.CTA{float:none !important;}
}
.compruebalo{
	float:left;
	color:#e30038;
	font-size:21px;
	font-weight:700;
	padding-top:25px;
}
/*---------Compruébalo desaparece en anchos menores--------*/
@media screen and (max-width: 652px) {
	.compruebalo{
		display:none;
	}
	.banda{
		width:478px;
	}
}
@media screen and (max-width: 495px) {
	.banda{
		width:237px;
		height:160px;
	}
}

.CTA{
	background: url(/seguros/imagenes/CTA1_tcm5-18814.png) top center no-repeat;
	background-size: 231px;
	height:95px;
	float:left;
	width:231px;
}
.CTA:hover{
	background: url(/seguros/imagenes/CTA2_tcm5-18815.png) top center no-repeat;
	background-size: 231px;
	height:95px;
	float:left;
	width:231px;
}
.texto{
	padding-top:3px;
}
.texto a{
	color:#777;
}
.texto a:hover{
	padding-top:3px;
	color:#e30038;
}
.btn_nosotros{
	color:#94a5c7;
	text-align:left;
	width:216px;
	height:110px;
	padding:25px 20px 20px 20px;
	font-size:15px;
	font-weight:700;
	line-height:15px;
	float:left;
}
.btn_nosotros2{
	color:#94a5c7;
	text-align:left;
	width:216px;
	height:80px;
	padding:0px 20px 20px 20px;
	font-size:15px;
	font-weight:700;
	line-height:15px;
	float:left;
	margin:0;
}
.btn_nosotros2 img{
	margin:0 !important;
}
.doc{
	float:left;
	margin:0 10px 0 0;
}

/* ---------------------------------------------------------------cuerpo -------------------------------------------------------------*/
.cuerpo{
	padding-top:35px;
	text-align:center;
	font-size:15px;
	line-height:17px;
	color:#989898;	
}
.cuerpo_izq{
	max-width:600px;
}
.cuerpo_titulo{
	color: #e30038;
	font-size: 25px;
	font-weight:400;
	line-height:26px;
}
.cuerpo_icono{
	margin:20px 0 5px 0;
}
.cuerpo_subtitulo{
	color:#2a4b8f;
	font-size: 22px;
	line-height:24px;
	font-weight:400;
	margin-bottom:10px;
}
.cuerpo_texto{
	color: #333;
	font-size: 14px;
	font-weight:400;
	line-height:16px;
	text-align:center;
	max-width:480px;
	margin:0 auto;
}
.cuerpo_texto2{
	color: #adadad;
}
.linea img{
	margin: 0px;
	padding:0px;
	max-width:100%;
}
/* ---------------------------------------------------------- video -----------------------------------------------------------------*/
.video_titulo{
	color: #7f7f7f;
	font-size: 20px;
	font-weight:700;
	line-height:22px;
	text-align:left;
	margin-bottom:10px;
}
.video{
	text-align:left;
}
@media screen and (max-width: 768px) {
	.video_titulo{
		text-align:center;
		margin-top:35px;
	}
}
@media screen and (max-width: 768px) {.video{text-align:center;}}

/* ---------------------------------------------------------- notas -----------------------------------------------------------------*/
.notas{
	color: #777;
	font-size: 10px;
	font-weight:300;
	line-height:11px;
	text-align:center;
	margin:20px 0 30px 0;
}
.notas p{
	padding:3px 0 0 0;
	margin:0;
}

/* ----------------------------------------------------¿Por qué AXA? -----------------------------------------------------------------*/
.porque{
	text-align:left;
}
.porque h2{
	font-size: 18px;
	color:#e30038;
}
li{
	padding-left:5px;
	margin-left:25px;
	padding-bottom:10px;
	line-height:1.2em;
	font-size: 13px;
	color:#666;
}
ul{
	list-style:disc outside url(/seguros/imagenes/check_tcm5-18816.png);
	margin:0;
	padding:0;
}
@media screen and (max-width: 768px) {.porque{text-align:center;}}
@media screen and (max-width: 768px) {
	li{text-align:left;}
	ul{margin-bottom:20px;}
}

/*----------------------------------------------------------------------------CTA cierre-----------------------------*/
.CTA2{
	float:left;
	width:231px;
	margin-top:15px;
}
@media screen and (max-width: 768px) {
	.CTA2{
		float:none;
		width:100%;
		text-align:center;
	}
	.contenedor_calculador2{
		text-align:center;
		display:inline-block;
	}
}

/*-----------------------------------------------------------------------------Teléfono de cierre --------------------*/
.telefono_cierre{
	line-height:25px;
	color:#2a4b8f;
	margin-top:10px;
	padding-bottom:10px;
	text-align:center;
	display:inline-block;
	border-top: 1px solid #ccc;
	width:100%;
}
.contenedor_telefono_cierre{
	text-align:center;
	display:inline-block;
	max-width:980px;
	margin-top:35px;
}
.llama_cierre{
	color:#7d92bb;
	float:left;
}
.numero_tel_cierre img{
	margin: -7px 0 0 5px !important;
}
.numero_tel_cierre{
	font-size: 30px;
	font-weight:700;
	float:left;
}
.oferta_cierre{
	float:left;
	margin-bottom:20px;
	font-size: 16px;
}
@media screen and (max-width: 768px) {
	.contenedor_telefono_cierre{
		text-align:center;
		display:inline-block;
	}
	.llama_cierre{
		float:none;
		margin-bottom:3px;
	}
	.numero_tel_cierre{
		float:none;
	}
	.oferta_cierre{
		float:none;
	}
}

/* ---------------------------------- copyright ---------------------------------------------------------*/
.pageEnd{
  padding: 10px 20px;
  margin-right: 0px;
  margin-left: 0px;
  margin-top: 0px;
  background: #d7d7d7;
  color: #545454;
  font-size: 12px;
  text-align: center;
}
.pageEnd span{
  display: inline-block !important;
}

.pageEnd a, 
.pageEnd a:hover{
  color: #fff !important;
}
/* asterisco */
.asteriskText{
  padding-top: 20px;
  display: block;
  font-size: 12px;
  font-style: italic;
  text-align: left;
}

.container .col-sm-2{
  max-width: 165px;
  display: inline-block;
}
.container .col-sm-4{
  /*max-width: 220px;*/
  display: inline-block;
  text-align:center;
}
.container .col-sm-6{
	display: inline-block;
}